
@font-face {
    font-family: 'BriefData';
    src:    url('../fonts/BriefData.eot?ee4gf8');
    src:    url('../fonts/BriefData.eot?ee4gf8#iefix') format('embedded-opentype'),
        url('../fonts/BriefData.ttf?ee4gf8') format('truetype'),
        url('../fonts/BriefData.woff?ee4gf8') format('woff'),
        url('../fonts/BriefData.svg?ee4gf8#BriefData') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="BrD-"], [class*=" BrD-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'BriefData' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    
    /* Enable Ligatures ================ */
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.BrD-hallazgos:before {
    content: "\e905";
}
.BrD-idioma:before {
    content: "\e906";
}
.BrD-notificaciones:before {
    content: "\e907";
}
.BrD-Soporte:before {
    content: "\e908";
}
.BrD-Clientes .path1:before {
    content: "\e909";
    color: rgb(82, 45, 98);
}
.BrD-Clientes .path2:before {
    content: "\e90a";
    margin-left: -1.0048828125em;
    color: rgb(211, 104, 255);
}
.BrD-Clientes .path3:before {
    content: "\e92e";
    margin-left: -1.0048828125em;
    color: rgb(211, 104, 255);
}
.BrD-Clientes .path4:before {
    content: "\e92f";
    margin-left: -1.0048828125em;
    color: rgb(211, 104, 255);
}
.BrD-Clientes .path5:before {
    content: "\e930";
    margin-left: -1.0048828125em;
    color: rgb(211, 104, 255);
}
.BrD-Clientes .path6:before {
    content: "\e931";
    margin-left: -1.0048828125em;
    color: rgb(211, 104, 255);
}
.BrD-Clientes .path7:before {
    content: "\e932";
    margin-left: -1.0048828125em;
    color: rgb(211, 104, 255);
}
.BrD-Clientes .path8:before {
    content: "\e933";
    margin-left: -1.0048828125em;
    color: rgb(211, 104, 255);
}
.BrD-Egresos .path1:before {
    content: "\e934";
    color: rgb(94, 42, 66);
}
.BrD-Egresos .path2:before {
    content: "\e935";
    margin-left: -1.0048828125em;
    color: rgb(239, 85, 171);
}
.BrD-Egresos .path3:before {
    content: "\e936";
    margin-left: -1.0048828125em;
    color: rgb(246, 202, 213);
}
.BrD-Egresos .path4:before {
    content: "\e937";
    margin-left: -1.0048828125em;
    color: rgb(233, 63, 116);
}
.BrD-Proveedores .path1:before {
    content: "\e938";
    color: rgb(48, 39, 116);
}
.BrD-Proveedores .path2:before {
    content: "\e939";
    margin-left: -1.0048828125em;
    color: rgb(126, 191, 254);
}
.BrD-Proveedores .path3:before {
    content: "\e93a";
    margin-left: -1.0048828125em;
    color: rgb(169, 211, 247);
}
.BrD-Proveedores .path4:before {
    content: "\e93b";
    margin-left: -1.0048828125em;
    color: rgb(126, 191, 254);
}
.BrD-Proveedores .path5:before {
    content: "\e93c";
    margin-left: -1.0048828125em;
    color: rgb(126, 191, 254);
}
.BrD-Proveedores .path6:before {
    content: "\e93d";
    margin-left: -1.0048828125em;
    color: rgb(126, 191, 254);
}
.BrD-Proveedores .path7:before {
    content: "\e93e";
    margin-left: -1.0048828125em;
    color: rgb(126, 191, 254);
}
.BrD-Proveedores .path8:before {
    content: "\e93f";
    margin-left: -1.0048828125em;
    color: rgb(126, 191, 254);
}
.BrD-Proveedores .path9:before {
    content: "\e940";
    margin-left: -1.0048828125em;
    color: rgb(126, 191, 254);
}
.BrD-Proveedores .path10:before {
    content: "\e941";
    margin-left: -1.0048828125em;
    color: rgb(126, 191, 254);
}
.BrD-Archivo .path1:before {
    content: "\e942";
    color: rgb(111, 58, 37);
}
.BrD-Archivo .path2:before {
    content: "\e943";
    margin-left: -1.0048828125em;
    color: rgb(255, 124, 32);
}
.BrD-Archivo .path3:before {
    content: "\e944";
    margin-left: -1.0048828125em;
    color: rgb(255, 124, 32);
}
.BrD-Archivo .path4:before {
    content: "\e945";
    margin-left: -1.0048828125em;
    color: rgb(255, 124, 32);
}
.BrD-Archivo .path5:before {
    content: "\e946";
    margin-left: -1.0048828125em;
    color: rgb(255, 124, 32);
}
.BrD-Archivo .path6:before {
    content: "\e947";
    margin-left: -1.0048828125em;
    color: rgb(244, 194, 206);
}
.BrD-Suministros .path1:before {
    content: "\e948";
    color: rgb(21, 61, 66);
}
.BrD-Suministros .path2:before {
    content: "\e949";
    margin-left: -1.0048828125em;
    color: rgb(97, 206, 238);
}
.BrD-Suministros .path3:before {
    content: "\e94a";
    margin-left: -1.0048828125em;
    color: rgb(97, 206, 234);
}
.BrD-Suministros .path4:before {
    content: "\e94b";
    margin-left: -1.0048828125em;
    color: rgb(204, 252, 239);
}
.BrD-Suministros .path5:before {
    content: "\e94c";
    margin-left: -1.0048828125em;
    color: rgb(97, 206, 234);
}
.BrD-Suministros .path6:before {
    content: "\e94d";
    margin-left: -1.0048828125em;
    color: rgb(97, 206, 234);
}
.BrD-Suministros .path7:before {
    content: "\e94e";
    margin-left: -1.0048828125em;
    color: rgb(97, 206, 234);
}
.BrD-Suministros .path8:before {
    content: "\e94f";
    margin-left: -1.0048828125em;
    color: rgb(97, 206, 234);
}
.BrD-Suministros .path9:before {
    content: "\e950";
    margin-left: -1.0048828125em;
    color: rgb(97, 206, 234);
}
.BrD-Suministros .path10:before {
    content: "\e951";
    margin-left: -1.0048828125em;
    color: rgb(97, 206, 234);
}
.BrD-Graficas .path1:before {
    content: "\e952";
    color: rgb(86, 42, 34);
}
.BrD-Graficas .path2:before {
    content: "\e953";
    margin-left: -1.0048828125em;
    color: rgb(224, 84, 70);
}
.BrD-Graficas .path3:before {
    content: "\e954";
    margin-left: -1.0048828125em;
    color: rgb(246, 202, 213);
}
.BrD-Graficas .path4:before {
    content: "\e955";
    margin-left: -1.0048828125em;
    color: rgb(224, 84, 70);
}
.BrD-Graficas .path5:before {
    content: "\e956";
    margin-left: -1.0048828125em;
    color: rgb(224, 84, 70);
}
.BrD-Graficas .path6:before {
    content: "\e957";
    margin-left: -1.0048828125em;
    color: rgb(224, 84, 70);
}
.BrD-Personal .path1:before {
    content: "\e958";
    color: rgb(69, 81, 57);
}
.BrD-Personal .path2:before {
    content: "\e959";
    margin-left: -1.0048828125em;
    color: rgb(149, 178, 127);
}
.BrD-Personal .path3:before {
    content: "\e95a";
    margin-left: -1.0048828125em;
    color: rgb(149, 178, 127);
}
.BrD-Personal .path4:before {
    content: "\e95b";
    margin-left: -1.0048828125em;
    color: rgb(205, 242, 173);
}
.BrD-Ingresos .path1:before {
    content: "\e95c";
    color: rgb(36, 32, 83);
}
.BrD-Ingresos .path2:before {
    content: "\e95d";
    margin-left: -1.0048828125em;
    color: rgb(171, 163, 252);
}
.BrD-Ingresos .path3:before {
    content: "\e95e";
    margin-left: -1.0048828125em;
    color: rgb(239, 233, 253);
}
.BrD-Ingresos .path4:before {
    content: "\e95f";
    margin-left: -1.0048828125em;
    color: rgb(239, 233, 253);
}
.BrD-Ingresos .path5:before {
    content: "\e960";
    margin-left: -1.0048828125em;
    color: rgb(171, 163, 252);
}
.BrD-Ingresos .path6:before {
    content: "\e961";
    margin-left: -1.0048828125em;
    color: rgb(171, 163, 252);
}
.BrD-Ingresos .path7:before {
    content: "\e962";
    margin-left: -1.0048828125em;
    color: rgb(171, 163, 252);
}
.BrD-Ingresos .path8:before {
    content: "\e963";
    margin-left: -1.0048828125em;
    color: rgb(171, 163, 252);
}
.BrD-Clientes_02:before {
    content: "\e964";
}
.BrD-Egresos_02:before {
    content: "\e965";
}
.BrD-Proveedores_02:before {
    content: "\e966";
}
.BrD-Archivos_02 .path1:before {
    content: "\e967";
    color: rgb(93, 93, 93);
}
.BrD-Archivos_02 .path2:before {
    content: "\e968";
    margin-left: -1em;
    color: rgb(93, 93, 93);
}
.BrD-Archivos_02 .path3:before {
    content: "\e969";
    margin-left: -1em;
    color: rgb(93, 93, 93);
}
.BrD-Archivos_02 .path4:before {
    content: "\e96a";
    margin-left: -1em;
    color: rgb(153, 153, 153);
}
.BrD-Suministros_02:before {
    content: "\e96b";
}
.BrD-Graficas_02:before {
    content: "\e96c";
}
.BrD-Personal_02 .path1:before {
    content: "\e96d";
    color: rgb(93, 93, 93);
}
.BrD-Personal_02 .path2:before {
    content: "\e96e";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.BrD-Ingresos_02:before {
    content: "\e96f";
}
.BrD-Mail:before {
    content: "\e970";
}
.BrD-User:before {
    content: "\e900";
}
.BrD-Mouse:before {
    content: "\e901";
}
.BrD-F_izquierda:before {
    content: "\e902";
}
.BrD-Circulo_Logo:before {
    content: "\e903";
}
.BrD-F_derecha:before {
    content: "\e904";
}
.BrD-home:before {
    content: "\e977";
}
.BrD-office:before {
    content: "\e978";
}
.BrD-newspaper:before {
    content: "\e979";
}
.BrD-pencil:before {
    content: "\e97a";
}
.BrD-pencil2:before {
    content: "\e97b";
}
.BrD-pen:before {
    content: "\e97c";
}
.BrD-blog:before {
    content: "\e97d";
}
.BrD-droplet:before {
    content: "\e97e";
}
.BrD-paint-format:before {
    content: "\e971";
}
.BrD-image:before {
    content: "\e972";
}
.BrD-images:before {
    content: "\e973";
}
.BrD-camera:before {
    content: "\e97f";
}
.BrD-headphones:before {
    content: "\e980";
}
.BrD-music:before {
    content: "\e981";
}
.BrD-pacman:before {
    content: "\e976";
}
.BrD-diamonds:before {
    content: "\e982";
}
.BrD-bullhorn:before {
    content: "\e983";
}
.BrD-connection:before {
    content: "\e984";
}
.BrD-file-text:before {
    content: "\e974";
}
.BrD-profile:before {
    content: "\e975";
}
.BrD-file-empty:before {
    content: "\e985";
}
.BrD-files-empty:before {
    content: "\e986";
}
.BrD-file-text2:before {
    content: "\e987";
}
.BrD-file-picture:before {
    content: "\e988";
}
.BrD-file-music:before {
    content: "\e989";
}
.BrD-file-zip:before {
    content: "\e98a";
}
.BrD-copy:before {
    content: "\e98b";
}
.BrD-paste:before {
    content: "\e98c";
}
.BrD-stack:before {
    content: "\e98d";
}
.BrD-folder:before {
    content: "\e98e";
}
.BrD-folder-open:before {
    content: "\e98f";
}
.BrD-folder-download:before {
    content: "\e90b";
}
.BrD-folder-upload:before {
    content: "\e90c";
}
.BrD-barcode:before {
    content: "\e990";
}
.BrD-qrcode:before {
    content: "\e991";
}
.BrD-ticket:before {
    content: "\e992";
}
.BrD-cart:before {
    content: "\e993";
}
.BrD-coin-dollar:before {
    content: "\e994";
}
.BrD-credit-card:before {
    content: "\e90d";
}
.BrD-calculator:before {
    content: "\e995";
}
.BrD-phone:before {
    content: "\e996";
}
.BrD-phone-hang-up:before {
    content: "\e997";
}
.BrD-address-book:before {
    content: "\e998";
}
.BrD-envelop:before {
    content: "\e999";
}
.BrD-location:before {
    content: "\e99a";
}
.BrD-location2:before {
    content: "\e99b";
}
.BrD-map:before {
    content: "\e99c";
}
.BrD-clock2:before {
    content: "\e99d";
}
.BrD-alarm:before {
    content: "\e99e";
}
.BrD-bell:before {
    content: "\e99f";
}
.BrD-stopwatch:before {
    content: "\e9a0";
}
.BrD-calendar:before {
    content: "\e9a1";
}
.BrD-printer:before {
    content: "\e9a2";
}
.BrD-Teclado:before {
    content: "\e90e";
}
.BrD-display:before {
    content: "\e9a3";
}
.BrD-laptop:before {
    content: "\e9a4";
}
.BrD-mobile:before {
    content: "\e9a5";
}
.BrD-mobile2:before {
    content: "\e9a6";
}
.BrD-tablet:before {
    content: "\e9a7";
}
.BrD-tv:before {
    content: "\e9a8";
}
.BrD-drawer:before {
    content: "\e9a9";
}
.BrD-floppy-disk:before {
    content: "\e9aa";
}
.BrD-drive:before {
    content: "\e9ab";
}
.BrD-database:before {
    content: "\e9ac";
}
.BrD-bubble:before {
    content: "\e9ad";
}
.BrD-bubbles:before {
    content: "\e9ae";
}
.BrD-bubbles2:before {
    content: "\e9af";
}
.BrD-bubble2:before {
    content: "\e9b0";
}
.BrD-bubbles3:before {
    content: "\e9b1";
}
.BrD-bubbles4:before {
    content: "\e9b2";
}
.BrD-user:before {
    content: "\e90f";
}
.BrD-users:before {
    content: "\e910";
}
.BrD-user-plus:before {
    content: "\e911";
}
.BrD-user-minus:before {
    content: "\e912";
}
.BrD-user-check:before {
    content: "\e913";
}
.BrD-user-tie:before {
    content: "\e914";
}
.BrD-quotes-left:before {
    content: "\e9b3";
}
.BrD-quotes-right:before {
    content: "\e9b4";
}
.BrD-spinner2:before {
    content: "\e9b5";
}
.BrD-spinner3:before {
    content: "\e9b6";
}
.BrD-spinner10:before {
    content: "\e9b7";
}
.BrD-zoom-in:before {
    content: "\e9b8";
}
.BrD-zoom-out:before {
    content: "\e9b9";
}
.BrD-lock:before {
    content: "\e9ba";
}
.BrD-unlocked:before {
    content: "\e9bb";
}
.BrD-wrench:before {
    content: "\e9bc";
}
.BrD-equalizer:before {
    content: "\e9bd";
}
.BrD-cog:before {
    content: "\e9be";
}
.BrD-cogs:before {
    content: "\e9bf";
}
.BrD-hammer:before {
    content: "\e9c0";
}
.BrD-Cambiar:before {
    content: "\e915";
}
.BrD-pie-chart:before {
    content: "\e9c1";
}
.BrD-stats-dots:before {
    content: "\e9c2";
}
.BrD-stats-bars:before {
    content: "\e916";
}
.BrD-stats-bars2:before {
    content: "\e917";
}
.BrD-leaf:before {
    content: "\e9c3";
}
.BrD-rocket:before {
    content: "\e9c4";
}
.BrD-meter:before {
    content: "\e9c5";
}
.BrD-meter2:before {
    content: "\e9c6";
}
.BrD-fire:before {
    content: "\e9c7";
}
.BrD-lab:before {
    content: "\e9c8";
}
.BrD-magnet:before {
    content: "\e9c9";
}
.BrD-borrar:before {
    content: "\e918";
}
.BrD-borrar-2:before {
    content: "\e919";
}
.BrD-briefcase:before {
    content: "\e9ca";
}
.BrD-airplane:before {
    content: "\e9cb";
}
.BrD-truck:before {
    content: "\e9cc";
}
.BrD-power:before {
    content: "\e9cd";
}
.BrD-Apagar:before {
    content: "\e91a";
}
.BrD-Energia:before {
    content: "\e91b";
}
.BrD-clipboard:before {
    content: "\e9ce";
}
.BrD-list-numbered:before {
    content: "\e9cf";
}
.BrD-list:before {
    content: "\e9d0";
}
.BrD-list2:before {
    content: "\e9d1";
}
.BrD-tree:before {
    content: "\e9d2";
}
.BrD-comprimido:before {
    content: "\e91c";
}
.BrD-sphere:before {
    content: "\e9d3";
}
.BrD-earth:before {
    content: "\e9d4";
}
.BrD-link:before {
    content: "\e9d5";
}
.BrD-attachment:before {
    content: "\e9d6";
}
.BrD-eye:before {
    content: "\e91d";
}
.BrD-eye-plus:before {
    content: "\e91e";
}
.BrD-eye-minus:before {
    content: "\e91f";
}
.BrD-eye-blocked:before {
    content: "\e920";
}
.BrD-plus:before {
    content: "\e921";
}
.BrD-minus:before {
    content: "\e922";
}
.BrD-info:before {
    content: "\e9d7";
}
.BrD-cancel-circle:before {
    content: "\e9d8";
}
.BrD-blocked:before {
    content: "\e9d9";
}
.BrD-cross:before {
    content: "\e923";
}
.BrD-checkmark:before {
    content: "\e924";
}
.BrD-Entrar:before {
    content: "\e925";
}
.BrD-Salir:before {
    content: "\e926";
}
.BrD-Ciclo:before {
    content: "\e927";
}
.BrD-Actualizar:before {
    content: "\e928";
}
.BrD-circle-up:before {
    content: "\e9da";
}
.BrD-circle-right:before {
    content: "\e9db";
}
.BrD-circle-down:before {
    content: "\e9dc";
}
.BrD-circle-left:before {
    content: "\e9dd";
}
.BrD-move-up:before {
    content: "\e9de";
}
.BrD-move-down:before {
    content: "\e9df";
}
.BrD-sort-alpha-asc:before {
    content: "\e9e0";
}
.BrD-sort-alpha-desc:before {
    content: "\e9e1";
}
.BrD-sort-numeric-asc:before {
    content: "\e9e2";
}
.BrD-sort-numberic-desc:before {
    content: "\e9e3";
}
.BrD-sort-amount-asc:before {
    content: "\e9e4";
}
.BrD-sort-amount-desc:before {
    content: "\e9e5";
}
.BrD-shift:before {
    content: "\e9e6";
}
.BrD-checkbox-checked:before {
    content: "\e9e7";
}
.BrD-checkbox-unchecked:before {
    content: "\e9e8";
}
.BrD-scissors:before {
    content: "\e9e9";
}
.BrD-filter:before {
    content: "\e9ea";
}
.BrD-table:before {
    content: "\e9eb";
}
.BrD-table2:before {
    content: "\e9ec";
}
.BrD-insert-template:before {
    content: "\e9ed";
}
.BrD-share2:before {
    content: "\e9ee";
}
.BrD-mail:before {
    content: "\e9ef";
}
.BrD-mail2:before {
    content: "\e9f0";
}
.BrD-mail3:before {
    content: "\e9f1";
}
.BrD-mail4:before {
    content: "\e9f2";
}
.BrD-google-plus:before {
    content: "\e9f3";
}
.BrD-hangouts:before {
    content: "\e9f4";
}
.BrD-google-drive:before {
    content: "\e9f5";
}
.BrD-facebook:before {
    content: "\e9f6";
}
.BrD-facebook2:before {
    content: "\e9f7";
}
.BrD-instagram:before {
    content: "\e9f8";
}
.BrD-whatsapp:before {
    content: "\e9f9";
}
.BrD-telegram:before {
    content: "\e9fa";
}
.BrD-youtube:before {
    content: "\e9fb";
}
.BrD-youtube2:before {
    content: "\e9fc";
}
.BrD-dropbox:before {
    content: "\e9fd";
}
.BrD-onedrive:before {
    content: "\e9fe";
}
.BrD-soundcloud:before {
    content: "\e9ff";
}
.BrD-linkedin2:before {
    content: "\ea00";
}
.BrD-chrome:before {
    content: "\ea01";
}
.BrD-firefox:before {
    content: "\ea02";
}
.BrD-IE:before {
    content: "\ea03";
}
.BrD-edge:before {
    content: "\ea04";
}
.BrD-safari:before {
    content: "\ea05";
}
.BrD-opera:before {
    content: "\ea06";
}
.BrD-PDF:before {
    content: "\e929";
}
.BrD-Openoffice:before {
    content: "\e92a";
}
.BrD-Word:before {
    content: "\e92b";
}
.BrD-Excel:before {
    content: "\e92c";
}
.BrD-Office:before {
    content: "\e92d";
}

